# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'GouravTest' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!


  pod 'TwitterKit'

  # Pods for GouravTest

end
